#!/bin/bash
MAC=`uname | tr '[A-Z]' '[a-z]'| grep -o darwin`       # on MAC OS it is "darwin"
if [ "${MAC}" = "" ]; then
#linux
BPKG=../tools/bpkg-static-linux-x86
else
#mac
BPKG=../tools/bpkg-mac-x86
fi
CPCRLF=../tools/cpcrlf
APPNAME=annuncicomicapp

${CPCRLF} -r ${APPNAME} bla

${BPKG} /o ${APPNAME}.cob /d bla /v
rm -rf bla
echo
